<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dCaDwnDxR6SItt6FLIyMWr:APA91bH8CsllNwVzwZS32oHxsbsP-vZWyPvPVunwTuv3hnxKBOqdYDCZT1wU124OZJlVDCuauNKI62ruHDTHKxPbxI9wTiKQrvxla_VMPGVXRvJ-xNlluEc&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756456848161}</string>
</map>
